/* CSS Document */
.nyNewsShow_Main { padding: 60px 0; overflow: hidden; }
.nyNewsShow_tit { text-align: center; margin-bottom: 20px; border-bottom: 1px dashed #d2d2d2;}
.nyNewsShow_tit h1{ font-size:28px; font-weight: normal; color:#666; }
.nyNewsShow_tit span{ display:block; font-size:14px; color:#666; margin:15px 0;}
.nyNewsShow_Con{ color:#666; line-height:2; min-height:300px;}
.nyNewsShow_Con img { display:block; max-width: 100%!important; margin: 0 auto; height:auto; }
.nyNewsShow_F{ margin:30px 0;display: -webkit-flex; display: flex; flex-wrap: wrap;  align-items: center; }
.nyPrevNext{width: calc(100% - 206px); float:left;margin-right:20px;}
.nyPrevNext p{ line-height:35px; font-size:14px; color:#222;overflow:hidden; white-space:nowrap;text-overflow:ellipsis;}
.nyPrevNext p:hover,.nyPrevNext p:hover a{ color:#53a694;}
@media (max-width:1680px) {
.nyNewsShow_Main{ padding:50px 0;}
.nyNewsShow_tit h1{ font-size:26px;}
}
@media (max-width:1440px) {
}
@media (max-width:1200px) {
.nyNewsShow_Main{ padding:40px 0;}
.nyNewsShow_tit h1{ font-size:24px;}
.nyNewsShow_tit span{ margin:10px 0;}
}
@media (max-width:1024px) {
}

@media (max-width:920px) {
.nyNewsShow_tit h1{ font-size:22px;}
}

@media (max-width:767px) {
.nyNewsShow_Main{ padding:30px 0;}
.nyNewsShow_tit h1{ font-size:20px;}
.nyPrevNext{ width:100%; margin-bottom:20px;}
}
@media (max-width:390px) {
}